/* entete 3 */

.entete3 {
    border-top: 5px solid #CE0033;
    background-image: url(../style/SimplonImg/IMG1.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-top: 138px;
}


.containerFormation{
    background-color: #F6F6F6;
    margin: 0 auto;
    /* width: 80%; */
    padding: 8px;
    margin-bottom: 2%;
 }
 .nosSoutiens{
     background-color: #F6F6F6;
     /* width: 80%; */
     margin: 0 auto;
     padding: 8px;
     margin-bottom: 2%;
 }
 
 .sectionFormation{
     margin-bottom: 2%;
     background-color: #F6F6F6;
     padding: 8px;
 }
 .top{
     border-style: solid;
     border-width: 3px;
     border-radius: 5px;
     border-color: #CE0033;
     width: 10%;
     display: flex;
     height: 4px;
     margin: 0 auto;
 }
 .sectionTemoinage{
     background-color: #F6F6F6;
     /* width: 80%; */
     margin: 0 auto;
     padding: 1%;
     margin-bottom: 2%;
 }
 .carousel-item .d-block{
     height: 290px;
     border-radius: 50%;
 }
 .Contenus {
     background-color:#f1f5f8;
     padding-left: 50px;
     padding-right: 50px;
 }
 .bd-placeholder-img{
     text-align: center;
     margin-left: 30px;
     margin-top: 10px;
 }
 .lignes{
     background-color: red;
     width: 130px;
     margin-left: 45%;
 }
 .card{
     border: none;
     border-bottom: 5px solid red;
 }
 .baground{
     background-color: #F6F6F6;
     margin:0 auto;
     /* width: 80%; */
     margin-bottom: 2%;
     padding: 1%;
 }
 .Notreimpact{
    text-align: center;
    padding-top: 30px;
    font: size 15PX;;
    
 }
 .hrNotreimpact{
     width: 6%;
     height: 2px;
     border-width: 3px;
     margin: 25 auto;
     background-color:#CE0033;
     font-weight: bold;
     border-color: #CE0033;
 
 line-height: 5%; 
 }
 
 .carte{
     display: grid;
     grid-template-columns: repeat(3, 1fr);
     column-gap: 20px;
     row-gap:25px ;
     justify-content: center;
     align-items: center;
 }
 
 .carte .carte1{
    text-align: center;
    border-radius: 12px;
 }
 .rouge{
     background-color:#CE0033
 }
 .p1{
     color: aliceblue;
     font-weight: bold;
     font-style: normal;
     font-size: 24px;
     font-weight: bold;
     
 }
 /* p{
     color: aliceblue;
     
 } */
 .noir{
  background-color: black;
 }
 .blanc1{
     background-color:#FFFFFF;
     border: #CE0033 solid;  
 }
 .p1textblanc{
     color:#CE0033;
     font-size: 18px;
     font-weight: bold;
 
 }
 .p2textblanc{
     color:#CE0033;   
 }
 .p1{
     font-size: 18px;
     font-weight: bold;
 }
 .logos {
     font-family: "Nunito Sans", sans-serif;
     padding: 5% 4%;
     /* border: 1px solid red; */
     background-color: #F6F6F6;
 }
 
 .logos h2{
     text-align: center;
     margin-bottom: 2%;
 }
 
 .logos .trait{
     width: 10%;
     height: 5px;
     margin: 0 auto;
     border: none;
     background-color: #CE0033 !important;
     margin-bottom: 4%;
 }
 
 .logoContainer {
     margin: auto;
     overflow: hidden;
     position: relative;
     padding: 1%;
 }
 
 .logoContainer .slideLogo {
     -webkit-animation: scroll 30s linear infinite;
     animation: scroll 30s linear infinite;
     display: flex;
     width: calc(150px * 14);
 }
 
 .logoContainer .slide {
     width: 150px;
     height: 60px;
     margin-left: 20px;
 }
 
 .logoContainer .slide img {
     width: 100%;
     height: 100%;
     border-radius: 10px;
 }
 
 @-webkit-keyframes scroll {
     0% {
         transform: translateX(0);
     }
 
     100% {
         transform: translateX(calc(-150px * 7));
     }
 }
 
 @keyframes scroll {
     0% {
         transform: translateX(0);
     }
 
     100% {
         transform: translateX(calc(-150px * 7));
     }
 }
 .sectionpartenaire{
     /* border: 1px solid red; */
     padding: 2% 4%;
 }
 
 .sectionpartenaire h2,p{
     text-align: center;
 }
 
 .sectionpartenaire h2{
     margin-bottom: 1%;
     font-weight: bold;
 }
 
 .sectionpartenaire .partenaires{
     margin-bottom: 6%;
     font-weight: 700;
     text-transform: uppercase;
 }
 
 .sectionpartenaire p:last-child{
     width: 70%;
     margin: 0 auto;
 }
 
 
 .logoContainer {
     /* margin: auto; */
     margin-bottom: 6%;
     overflow: hidden;
     position: relative;
     padding: 1%;
 }
 
 .logoContainer .slideLogo {
     -webkit-animation: scroll 30s linear infinite;
     animation: scroll 30s linear infinite;
     display: flex;
     width: calc(150px * 14);
 }
 
 .logoContainer .slide {
     width: 150px;
     height: 60px;
     margin-left: 20px;
 }
 
 .logoContainer .slide img {
     width: 100%;
     height: 100%;
     border-radius: 10px;
 }
 
 @-webkit-keyframes scroll {
     0% {
         transform: translateX(0);
     }
 
     100% {
         transform: translateX(calc(-150px * 7));
     }
 }
 
 @keyframes scroll {
     0% {
         transform: translateX(0);
     }
 
     100% {
         transform: translateX(calc(-150px * 7));
     }
 }
 .sectionActualité{
    background-color: #F6F6F6;
 }
 .top-actu{
    border-style: solid;
    border-width: 3px;
    border-radius: 5px;
    border-color: #CE0033;
    width: 10%;
    display: flex;
    height: 4px;
    margin: 0 auto;
}
.btn-alternance{
    background-color: white;
    color: #CE0033;
    width: 40%;
    height: 50px;
    font-weight: bold;
    border: none;
    margin-left: 30%;
    margin-top: 5%;
}


.traitRouge{
    width: 15%;
    height: 5px;
    margin: 0 auto;
    background-color: #CE0033;
    margin-bottom: 30px;
    margin-top: 20px;
}

@media (max-width:700px){
    .carte{
        display: grid;
        grid-template-columns:38%;
        column-gap: 90px;
        row-gap:25px ;
        justify-content: center;
        align-items: center;
    }
    .card-body .btn{
        display: none;
    }
    .card-body .card-text{
        font-size: 14px;
    }

    .carousel-item{
        border: 1px solid red;
        display: none !important;
    }

    .carousel-item .image {
        width: 40%;
        border: 1px solid rgb(70, 12, 12);
    }

    .carousel-item .image img{
        width: 100%;
    }

    .carousel-item .carousel-caption{
        display: block !important;
        width: 60%;
    }

    .carte{
        display: grid;
        grid-template-columns: 1fr;
        column-gap: 20px;
        row-gap:25px ;
        justify-content: center;
        align-items: center;
    }

    .textpartenaire p{
        width: 100% !important;
        margin-top: 15px;
    }
}


@media only screen and (min-width: 700px) and (max-width:1100px) {
    .carousel-item {
        border: 1px solid red;
    }

    .textpartenaire p{
        width: 100% !important;
        margin-top: 15px;
    }

    /* .carousel-item .image{
        border: 1px solid green;
        width: 40%;
        border-radius: none;
    }

    .carousel-item .image img{
        border-radius: none;
        width: 100%;
    }

    .carousel-item .carousel-caption{
        width: 60%;
        border: 1px solid yellow;
    } */
}